{% extends 'base.html' %}

{% block content %}
    <main>
        <form method="post">
            {% csrf_token %}
            {{ form.as_p }}
            <button>Submit</button>
        </form>
    </main>
{% endblock content %}